<div>
  <div class="modal-header">
    <h5 class="modal-title" id="exampleModalLabel"><%= t('.title') %></h5>
    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
      <span aria-hidden="true">&times;</span>
    </button>
  </div>

  <div class="modal-body" id='task-form'>
    <button type="button" class="btn btn-outline-dark" data-dismiss="modal" aria-label="Close">
      <span aria-hidden="true"><%= t('.rep_no') %></span>
    </button>
  </div>

  <%= simple_form_for @tools_task, remote: true,
      wrapper: :horizontal_form,
      wrapper_mappings: {
        boolean:       :horizontal_boolean,
        check_boxes:   :horizontal_collection,
        date:          :horizontal_multi_select,
        datetime:      :horizontal_multi_select,
        file:          :horizontal_file,
        radio_buttons: :horizontal_collection,
        range:         :horizontal_range,
        time:          :horizontal_multi_select
      } do |f| %>
    <div class="modal-body" id='task-form'>
      <%= t('.rep_yes') %>
      <br>

      <%= f.hidden_field :rca_id %>
      <%= f.hidden_field :tool_reference %>
      <%= f.hidden_field :tool_num %>

      <%= f.input :date_due, as: :date, html5: true  %>

      <div class="row">
        <div class="col-sm-3">
          <label for="reschedule_comment">Comment</label>
        </div>
        <div class="col-sm-9">
          <%= text_area_tag "reschedule_comment", '', class: 'form-control' %>
        </div>
      </div>

      <%= hidden_field_tag :custom_action, :reschedule %>
      <%= f.submit t('.reschedule'), class: "btn btn-outline-warning" %>
    </div>

  <% end %>
</div>
